RubyGems Navigation menu

aws-sdk-iotsecuretunneling 1.2.0

Official AWS Ruby gem for AWS IoT Secure Tunneling. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.9.0 - November 16, 2020 (15 KB)
  2. 1.8.0 - September 30, 2020 (15 KB)
  3. 1.7.0 - September 15, 2020 (15 KB)
  4. 1.6.0 - August 25, 2020 (15 KB)
  5. 1.5.0 - June 23, 2020 (15 KB)
  6. 1.2.0 - May 07, 2020 (15 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d96fc1b4364f26cc8c3c040ae24adbd5dbb3a17d26a190d303f34ff9bc064cf4

    Total downloads 8,144,813

    For this version 643,712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: